@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	height:100%;
	line-height:19px;
	outline:none;
	background-color: #000;
	outline:none;
	background-image: url(../fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;background-attachment: fixed;
    padding-top: 20px;
    color: white;
    text-decoration: none;
    -webkit-animation: 1s ease 0s normal forwards 1 fadein;	animation: 1s ease 0s normal forwards 1 fadein;

}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadeinout {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


a {
color:white;
    text-decoration: none;
}
html {
overflow-y: scroll;
}
p  {
font-size:15px; font-weight: 400;
}


.redes_icons{
    float: left;    margin: 0px 4px 4px 0px;
}

.logo-shrink{
    float: right;
    opacity: 0;
}

.social{
	display: inline;
}
#contenedor{
	width:100%;
	margin:auto;
    padding: 0px 25px;
    box-sizing: border-box;
}

.title-box{
width: 100%; margin-bottom: 50px;
}
.title-side-box{
width: 100%; margin-bottom: 20px;
}
.title-cat{
padding: 9px 12px 9px 20px;
    background-color: #3c3c3c;
    color: #797979;
    display: -webkit-inline-box;
    font-family: 'Domine', serif;
    font-size: 20px;
    letter-spacing: 10px;
    
}
.title-side{
    color: white;
    font-family: 'Domine', serif;
    font-size: 16px;
        width: 100%;
    box-sizing: border-box;
    text-align: center;
}

#todo{
	width:100%;
	text-align:left;
	margin:auto;
    max-width: 1280px;
}
#menu{
    max-width: 1280px;
    width: 100%;
    

}
 .menu-desktop   {
    display: inline;
}

#menu-btn{
	width:100%;
	float: left;
    position: fixed;
    top: 0px;
    right: 0px;
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    color: white;
        padding: 7px 21px;
    font-size: 14px;
    box-sizing: border-box;
}
#menu-btn.shrink {
    background-color: #C00;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
        color: white;
}

#menu-btn.shrink li a {
    font-size: 12px;
    color: white;
}

.logo-shrink.shrink{
    opacity: 1;
}



.logo-desktop {
    display: inline;
}
.logo-mobile {
    display: none;
}

#menu-logo{
	margin-top:17px;
	width:50%;
	float: left;
    text-align: left;
    
}
#menu-news{
	margin-top:5px;
	width:50%;
	float: right;
}


#contenidos{
	margin-top:10px;
}
#contenidos2{
	width:100%;
       box-sizing: border-box;
}
#contenidos3{
	width:950px;
	text-align:center;
}
#contenidos4{
	width: 70%;
	text-align: left;
	float: left;
	color: #FFF;
    box-sizing: border-box;
	}
#contenidos4b{
	text-align:left;
	float:left;	
	}

#contenidos5{
	margin-left:0px;
	width:30%;
	text-align:right;
	float:right;
	margin-right: 0px;
    max-width: 200px;
}
#contenidos6{
	margin-left:0px;
	width:200px;
	float:right;
}


#stl-c70{
	width: 70%;
	text-align: left;
	float: left;
	color: #FFF;
    box-sizing: border-box;
	}
#stl-c30{
	margin-left:0px;
	width:30%;
	text-align:right;
	float:right;
	margin-right: 0px;
    max-width: 200px;
	}



#p{
	color:#FFF;
	text-align: left;
}
.p{
	color:#FFF;
	text-align: left;
	font-size: 11px;
}
.p a{
	color:#FFF;
	text-decoration:none;
}
.p a:hover{
	color:#F00;
	text-decoration:none;
}
.h1{
	color:#FFF;
	font-size:22px;
	font-weight:bold;    line-height: 28px;
}



#bio-c1{
	width:70%;
    float: right;
    padding-right: 50px;
    box-sizing: border-box;
        color: white;
}
#bio-c2{
	width:30%;
    float: right;
    margin-top: 55px;
}

.canciones{
	line-height:25px;
}
.paginacion-link1{
	color:#F00;
	font-weight:bold;
}

.gris{
	color:#CCC;
}
.gris-oscuro{
	color:#999;
}
.rojo{
	color:#F00;
	font-weight: bold;
}
.nov-fecha{
	color:#C00;
}
.nov-desc{
	color:#CCC;
	
}
.nov-foto{
	margin-top:5px;
	margin-bottom:5px;
}
.conciertos-bandera{
	float: left;
	margin-right:6px;
}
.conciertos-img{
	border-style:solid;
	border-width:1px;
	border-color:#4D4D4D;
    max-width: 400px;
    width: 100%;
}
.conciertos-img2{
	border-style:solid;
	border-width:1px;
	border-color:#4D4D4D;
    max-width: 400px;
}
.conciertos-fecha{
	color:#F00;
	font-weight: normal;
	float: left;
	font-size: 16px;
}
#conciertos-fecha{
	color:#F00;
	font-weight: normal;
	float: left;
	font-style: 11px;
}
.conciertos-fecha2{
	color:#F00;
	font-weight: normal;
	font-style: 11px;
}
#conciertos-hora{
	color:#FFF;
	font-weight: normal;
	float: left;
}
.conciertos-hora{
	color:#FFF;
	font-weight: normal;
	float: left;
	font-size: 11px;
}
.conciertos-anio{
	color:#999;
	font-weight: normal;
	height:18px;
	width:100%;
	border-bottom: 1px solid;
	border-bottom-color: #666;
	font-size:15;
	float: left;
	margin-bottom: 15px;
}
.conciertos-valor{
	font-weight: bold;
	color: #FFF;
	width: 100%;
	text-align: left;
	font-size: 11px;
}
#conciertos-valor{
	font-weight: bold;
	color: #FFF;
	width: 100%;
	font-style: 11;
	text-align: left;
}
.conciertos-nov{
	font-weight: normal;
	font-style: 11;
	text-align: left;
	width: 100%;
	padding-right:5px;
	float:right;
	padding:10px;;
	border-style: solid;
	border-width: 1px;
	border-color:#2a2a2a;
	margin-top:20px;
    margin-bottom: 70px;
    box-sizing: border-box;
}
.banners-nov{
	font-weight: normal;
	font-style: 11;
	text-align: center;
	width: 100%;
	padding-right:5px;
	float:right;
	padding:10px;;
	border-style: solid;
	border-width: 1px;
	border-color:#2a2a2a;
	    margin-top: 40px;
     box-sizing: border-box;
}
.separador{
	width:100%;
	height:1px;
	background-color:#484848;
}
.rombo{
	color:#735F46;
	font-size:12px;
}
.rombo2{
	color:#514230;
	font-size:12px;
}
.menu{
max-width: 1287px;
    width: 100%;
    margin: auto;
    font-weight: 300;


}
.menu a{
	text-decoration:none;
	text-align:left;padding: 0px 3px;
}
.menu a:hover{
	text-decoration:none;
	text-align:left;
}
.video{
	border:#CCC;
	border-style: solid 1px;
}
#modulovideo{
	float:left;
	width:300px;
	    height: 410px;
	margin-right:15px;
}
.moduloprensa{
	float:left;
	width:300px;
	height:70px;
	margin-right:15px;
}
#secciones{
	margin-top:40px;
	width:750px;
	padding-left: 1px;
	float:left;
}
.hola{
	text-align:center;
}

.agenda1{
	float:left;
	font-weight:bold
}

.agenda2{
	float:left;
}
.album{
	text-align:left;
	float:left;
	width:215px;
	margin-right:20px;
	margin-bottom:5px;
	height: 280px;
}
.separadoralbum{
	float:left;
	width:100%;
	margin-right:5px;
	margin-bottom:5px;
}

.disco{
	margin-right:0px;
	margin-bottom:10px;
	border-width:1px;
	border-color:#666;
	border-style: solid;     width: 100%;
}
.disco a{
	margin-right:0px;
	margin-bottom:10px;
	border-width:1px;
	border-color:#666;
	border-style: solid;
}
.disco a:hover{
	border-color:#F00;
	border-width:1px;
	border-style: solid;
}

.disco2{
	margin-right:0px;
	margin-bottom:10px;
	border-width:1px;
	border-color:#666;
	border-style: solid; 
}
.disco2 a{
	margin-right:0px;
	margin-bottom:10px;
	border-width:1px;
	border-color:#666;
	border-style: solid;
}
.disco2 a:hover{
	border-color:#F00;
	border-width:1px;
	border-style: solid;
}  
#mail-news{
    background-color: #000;
    border-color: #666666;
    border-width: 1px;
    border-style: solid;
    color: #FFF;
    height: 23px;
    float: left;
    margin-left: 0px;
        width: 204px;
    font-size: 15px;
    padding: 3px 8px;
}
#idioma{
	margin-top: 7px;
    float: left;
    width: 100%;
    text-align: right;
    font-size: 13px;
}


@media (max-width: 800px){
#bio-c1{
	width:100%;
    float: right;
    padding-right: 0px;
}
#bio-c2{
	width:100%;
    float: left;
    margin-bottom: 40px;
}
    
#stl-c70{
	padding-left: 0px;
	width: 100%;
	float: left!important;
	}
#stl-c30{

	width:100%;
    max-width: 100%;
	}

#menu-btn{
    
	}
 #menu-logo{
text-align: left;
     width: 100%;
	}   
 #menu-news{
display: none;
	} 
    
 .logo-desktop {
    display: none;
}
.logo-mobile {
    display: inline;
}
    
    .logo-shrink{
    float: left;
}
 .menu-desktop   {
    display: none;
}
    
    .title-side {
    text-align: left;
}
    
.banners-nov{
    border-width: 0px;
    text-align: left;
 padding-left: 0px;
        max-width: 200px;
    float: left;
}
    
.conciertos-nov{
    border-width: 0px;
    text-align: left;
 padding-left: 0px;
    margin-bottom: 0px;
}
}


@media (max-width: 400px){
   #modulovideo {
    width: 100%;
    height:auto;
    margin-right: 0px;
}
   .album {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
    height: auto;
} 
}












/*----- Toggle Button -----*/
.toggle-nav {
	display:none;
}

/*----- Menu -----*/
@media screen and (min-width: 800px) {
.menu-resp {
	width:100%;
	padding:10px 18px;
    display: none;
	}
}

.menu-resp ul {
	display:inline-block;
}

.menu-resp li {
	margin:0px 50px 0px 0px;
	float:left;
	list-style:none;
	font-size:17px;
}

.menu-resp li:last-child {
	margin-right:0px;
}

.menu-resp a {
	color:white;
	transition:color linear 0.15s;
    background-color: transparent;
}

.menu-resp a:hover, .menu-resp .current-item a {
	text-decoration:none;
    background-color: transparent;
}



/*----- Responsive -----*/
@media screen and (max-width: 800px) {
	.wrap {
		width:90%;
	}
}

@media screen and (max-width: 970px) {
	.search-form input {
		width:120px;
	}
}

@media screen and (max-width: 860px) {
	.menu-resp {
		position:relative;
		display:inline-block;
            float: right;
	}

	.menu-resp ul.active {
		display:none;
	}

	.menu-resp ul {
	
		  position: fixed;
 top: 21px;
    right: 0px;
		padding:10px 18px;
		background: #cc0001;
	}
    .menu-resp ul a{
		background:transparent;
	}


	.menu-resp li {
		margin:5px 0px 5px 0px;
		float:none;
		display:block;
	}

	.menu-resp a {
		display:block;
        background-color: transparent;
        font-size: 24px;
	}

	.toggle-nav {
		padding:20px;
		float:left;
		display:inline-block;
		color:#777;
		transition:color linear 0.15s;
	}

	.toggle-nav:hover, .toggle-nav.active {
		text-decoration:none;
		color:#ccc;
	}

	.search-form {
		margin:12px 0px 0px 20px;
		float:left;
	}

	.search-form input {
		box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
	}
}


